Subject: Re: Can I use the library of cygwin such as GSL in Visual C++ in Windows directly?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 Mar 2004 16:02:51 -0500

On Wed, Mar 10, 2004 at 08:09:36PM +0000, bonjour online wrote:
>Now I want to use GSL library of Cygwin in Visual C++ in Windows
>directly.  Is there any method to do it?  Thank you very much.

Please use the main cygwin mailing list for these type of questions.

I've redirected this email there.
--
Please use the resources at cygwin.com rather than sending personal email.
Special for spam email harvesters: send email to [email-masked]
and be permanently blocked from mailing lists at sources.redhat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/